CREATE TABLE VS4TCapacityMG
	(
	TCPMTAgtCode nvarchar(30) NOT NULL,
	TCPMYear int NOT NULL,
	TCPMWeek int NOT NULL,
	TCPMHour float(53) NULL,
	TCPMHourExpress float(53) NULL,
	TCPMFlag1 smallint NULL,
	TCPMFlag2 smallint NULL,
	TCPMFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TCapacityMG ADD CONSTRAINT
	PK_VS4TCapacityMG PRIMARY KEY CLUSTERED 
	(
	TCPMTAgtCode,
	TCPMYear,
	TCPMWeek
	) ON [PRIMARY]

GO
